<template>
  <div ref="componentRef" />
</template>

<script lang="ts" setup>
import { onMounted, ref } from 'vue';
const HelloWorldFromSvelte = (await import('ui_svelte/HelloWorld')).default;

const componentRef = ref(null);

onMounted(() => {
  new HelloWorldFromSvelte({
    target: componentRef.value,
  });
});
</script>
